Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Jul 2000 10:39:00 -0700 (PDT)

Lloyd,

I think that we can arrange a few video conference meetings instead.
I don't see a  justification for extending the stay over the weekend if we 
have an alternative solution.

Vince

   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Lloyd Fleming                           07/06/2000 12:37 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Maureen Raymond/HOU/ECT@ECT 
Subject: 

Vince

I met Maureen yesterday and had a useful discussion on her role within 
Enron.  I think it would be very helpful to promote the Research group 
function of the company, particularly given Maureen's background,  if she 
could be introduced to some of the main traders down at MG.  Unfortunately 
she won't have time to meet with MG unless we can schedule some meetings on 
Monday.

Would you be happy for her to extend her stay here till Monday to allow the 
meetings to take place?

Regards